---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 07
    LastMadeUpDate: 31/07/2019
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: ONLINE MARKETING OPERATIONS LIMITED
  CompanyNumber: 08601680
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 09/07/2013
  DissolutionDate: 21/09/2021
  RegAddress:
    AddressLine1: COMPTON OFFICES
    AddressLine2: KING EDWARD STREET
    PostTown: ASHBOURNE
    County: DERBYSHIRE
    Postcode: DE6 1BW
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '63120 - Web portals'
